{
    "name": "Ana Ekran",
    "Device": "cihaz",
    "NODEVICES":"cihaz eklenmedi",
    "Profile" : "hesap",
    "Add" : "Cihaz ekle",
    "Groups" : "Grupler",
    "Noti" : "Alarm",
    "LOUT" : "cikis yap",
    "Username" : "Kullanıcı adı",
    "Password" : "Şifre",
    "Update" : "Güncelleme",
    "nname" : "İsim",
    "Network":"Ağ",
    "AddGroup" : "Grup ekle",
    "CardSettings" : "Kart Ayarları",
    "AADD" : "Ekle",
    "Remove" : "Kaldır",
    "GroupSet" : "Grup Ayarları",
    "AddDevice" : "Cihaz ekle",
    "Connect" : "Bağla",
    "Contact" : "bilgiler",
    "Timer" : "Zamanlayıcı",
    "SwitcStyle" : "Stili Değiştir",
    "Icon" : "simge",
    "Color" : "Renk",
    "TimerisActive" : "Zamanlayıcı Aktif",
    "TimerNotActive" : "Zamanlayıcı Aktif Değil",
    "ThisTimeSwitchIsOpen" : "Bu Zaman Anahtarı Açık",
    "ThisTimeSwitchIsClose" : "Bu Zaman Anahtarı Yakın",
    "LoopMode" : "Döngü Modu",
    "DateMode" : "Tarih Modu",
    "StartTimer" : "Zamanlayıcıyı Başlat",
    "EndTimer" : "Bitiş Zamanlayıcı",
    "Sunday" : "Sunday",
    "Monday" : "Monday",
    "Tuesday" : "Tuesday",
    "Wednesday": "Wednesday",
    "Thursday" : "Thursday",
    "Friday ": "Friday",
    "Saturday" : "Saturday",
    "SavetoCloud" : "Verileri Kaydet",
    "NotConnected":"Cihaz bağlı değil",
    "LoginSuccess":"Giriş başarılı",
    "Login":"Giriş",
    "E-mail":"E-posta Adresi",
    "DOyouhaveacc":"Hesabınız yok mu?",
    "Register":"Kayıtlı ol",
    "SignUp":"Üye ol",
    "COU":"kullanımda olan başka bir uygulama var Ya da bağlantı probleminiz var., devam etmek istiyor musunuz?",
    "COUN":"Devam",
    "Partners":"Paylaşım Merkezi",
"Requists":"İstekler ",
"Hours":"Saat ",
"minutes":"dakika ",
"Confirm":"Onayla",
"Cancel":"İptal",
"Save Network On This Device":"Ağı Bu Cihaza Kaydet",

"Delete Account":"Hesabı sil",
"Remove Account":"Hesabı kaldır",
"Add Room":"Oda Ekle",
"You Dont Have Users Yet":"Henüz Kullanıcınız Yok",
"Remove This Device":"Bu Cihazı Kaldır",
"Are You Sure You Want To Remove  This Device":"Bu Cihazı Kaldırmak İstediğinizden Emin misiniz?",
"Device Style":"Cihaz Stili",
"Device Name":"Cihaz adı",
"Uptime":"çalışma süresi",
"R Count":"R Sayı",
"Avtive Version":"Aktif Sürüm",
"Version":"Sürüm",
"Toggle Mode":"Geçiş Modu",
"ON":"AÇIK",
"OFF":"KAPALI",
"YES":"kabul,",
"NO":"İptal",
"All":"Tüm",
"online":"çevrimiçi",
"offline":"çevrimdışı",
"Open":"Aç",
"Profile Setting":"Profil ayarları",
"Hour":"Saat",
"Min":"Dak",
"On":"Açık",
"Off":"Kapalı",
"State":"Durum",
"Save":"Kaydet",
"Repeat":"Tekrarlamak",
"Sun":"Pazar",
"Mon":"Pazartesi",
"Tue":"Salı",
"Wed":"Çarşamba",
"Thu":"Perşembe",
"Fri":"cuma",
"Sat":"Cumartesi",
"Delay 1=500ms":"Gecikme 1=500ms",
"Power On":"yeniden başlatma durumu",
"Select Time":"Zaman Seçin",
"Add User For This Device":"Bu Cihaz İçin Kullanıcı Ekle",
"Are You Sure You Want To Remove  This User":"Bu Kullanıcıyı Kaldırmak İstediğinizden Emin misiniz?",
"Are You Sure You Want To Remove Access":"Erişimi Kaldırmak İstediğinizden Emin misiniz?",

"Device Settings":"Cihaz ayarları",
"Time":"Saat",

"Properties":"ayarlar",
"At least one Switch must be specified":"En az bir Switch belirtilmelidir",
"Share":"Paylaş",
"Switchs":"Anahtarlar",
"Share Device":"Cihaz Paylaşımı",
"Connecting Device To Wifi":"Connecting Device To Wifi",
      "Adding Device To APP":"Adding Device To APP",
      "Scan":"tarama",
      "Accept":"Kabul etmek"


    }